'treeview imagelist image
'   检索与TreeView关联的ImageList的控件。
'   当你不再需要它们，你要摧毁任何图象列表，使用Win32宏imagelist_destroy
'   hWndControl:    控件的句柄 (例如  HWND_FORM1_TREEVIEW1)   
'   Returns:        Handle of the ImageList.
Function FF_TreeView_GetImageList (ByVal hWndControl As HWND) As HANDLE

    '检查窗口句柄是否有效
    If IsWindow(hWndControl) Then  
      
        Function = TreeView_GetImageList (hWndControl, TVSIL_NORMAL)

    End If

End Function

